This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | IntList
Name | ### get()
Examples |
    IntList inventory;

    void setup() {
      size(200, 200);
      inventory = new IntList();
      inventory.append(84);
      inventory.append(15);
      inventory.append(102);
      println(inventory);
      noLoop();
      fill(0);
      textAlign(CENTER);
    }

    void draw() {
      int nums = inventory.get(2);
      text(nums, width/2, height/2);
    }
Description | Get an entry at a particular index.
Syntax |
    .get(index)
Returns | int

Updated on October 26, 2013 08:58:33pm PDT